/*re-defined html tags*/
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
}




h3 {
	color: Black;
}
h4 {
	color: Black;
}
h5 {
	color: Black;
}


/*Content link styles*/
.contentlink {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
	color: #CC0099;
	text-decoration: underline;
}
A.contentlink:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
	color: #CC0099;
	text-decoration: underline
}
A.contentlink:hover { color: #FF99CC; text-decoration: underline; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif}
/*A.contentlink:visited { color: #9933FF; text-decoration: underline}*/


/*footer include styles*/
.footerlink { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; }
A.footerlink:link { color: #CC0099; text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif; }
A.footerlink:hover { color: #FF99CC; text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif; }

/*content style*/
.content {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}

.lrgcontent {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}



.text_dropcaps {
	FONT-SIZE: 24px; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


.whitelrg {
	FONT-SIZE: 18px;
	COLOR: White;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
		font-weight: bold;
}

.whitesm {
	FONT-SIZE: 13px;
	COLOR: White;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}


.red_star_text {
	color: Red; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tableborder {
	border: thin solid #000000;
}
.blueborder {
	border: medium dashed #3300FF;
}
